﻿/*Spotton COLORS
Light RED menu: #eb2029;
Dark RED menu: #ac1f23;

*/

/* CSS Document */
@font-face {
font-family: 'MyriadPro';
src: url('../font/MYRIADPRO-BOLDCOND.OTF'), format(opentype);
font-weight: bold;

}
html{
	padding: 0;
	margin: 0;
}


body {
	font:16px Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
	background: black;
	margin:0px;
	padding:0px;
	text-align: left;
}

h1{
	color: #eb2029;
	font:34px Myriad Pro, Arial, Helvetica, sans-serif;
}


h2{
	color: #eb2029;
	font: 24pt Arial, Helvetica, sans-serif;
	
}


p{
	font-size: 16pt;
	letter-spacing: 1.2pt;
	line-height: 1.2;
	font-weight: 100;
}


a{
	color: #eb2029;
	font-weight: 600;
}
a:link {
	text-decoration: none;
	color: #eb2029;
}
a:visited {
	text-decoration: none;
	color:#ac1f23;
}
a:hover {
	text-decoration: none;
	color:#ac1f23;
}
a:active {
	text-decoration: none;
	color:#ac1f23;
}

#layout {
	width:1000px;
	text-align:left;
	line-height:20px;
	margin:0px auto;
	background: #1F314E;

}

#header {
	background: #1A88C4;
	height:448px;
	position: relative;
	top:0;
	background: #1A88C4;
	overflow: visible;
	width:100%;
}

#header1 {
	background: #1A88C4;
	height:486px;
	position: relative;
	top:0;
	background: #1A88C4;
	overflow: hidden;
	width:100%;
}

#header h3{
	color:white;
}


.banner	{
	width:1000px;
	margin: 0 auto;
}

.banner2	{
	width:1000px;
	margin: 0 auto;
	background: #1F314E;
	height: 130px;
	color: white;
}

.banner2 h3{
	color: white;
}

.b3{
	width: 1000px;
	margin: 0 auto;
}

.banner3	{
	width:100%;
	/*margin: 0 auto;*/
	background-color: rgba(255, 255, 255, 0.9);
	z-index: 999;
	height: 380px;
}

.image{
	width: 100%;
	height: 378px;
	position: relative;
	top:-224px;
	left: 0;
	z-index: 89;
	overflow: hidden;
	background: url(../images/header3.jpg) no-repeat center right ;
	/*background-size:2000px;*/


	background-color: white;
	opacity: 0.3;
	background-repeat: no-repeat;
	/*-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;*/

}

.logo{
	position: relative;
	left: 100px;
	top:20px;
}

.logob2{
	position: relative;
	left: 25px;
	top:12px;
	height: 100px;
	z-index: 998;
}

.logob3{
	position: relative;
	left: 25px;
	top:110px;
	
	z-index: 998;
}

.blockquote{
	position: relative;
	top:20px;
	width: 550px;
	height: 180px;
	font-family: 'PT Sans', Arial, Helvetica;
	padding: 5px;
	margin: 10px;
	margin-left:0px;
	text-align: center;

}

.blockquoteb2{
	position: relative;
	top:-80px;
	left:180px;
	width: 550px;
	height: 80px;
	font-family: 'PT Sans', Arial, Helvetica;
	z-index: 990;
	text-align: left;

}

.blockquoteb2 h3{
	font-size: 40pt;
	font-weight: bold;
	line-height: 1.2em;
	letter-spacing: 1.7pt;
	margin: 0;
	padding: 0;

}

.blockquoteb3{
	position: relative;
	top:-30px;
	left:350px;
	width: 580px;
	height: 80px;
	font-family: 'PT Sans', Arial, Helvetica;
	z-index: 990;
	text-align: left;

}

.blockquoteb3 h3{
	font-size: 29.5pt;
	font-weight: 900;
	line-height: 1.2em;
	letter-spacing: 1.7pt;
	margin: 0;
	padding: 0;
	color: black;
	margin: 0px;
	padding-bottom: 0;

}

.blockquoteb3 h4{
	font-size: 18pt;
	font-weight: bold;
	line-height: 1.2em;
	letter-spacing: 0.5pt;
	color: #ac1f23;
	margin: 0px;
	padding-bottom: 0;
}

.blockquoteb1{
	position: relative;
	top:40px;
	left:40px;
	width: 310px;
	z-index: 9999;
	color: white;
	
}

.blockquoteb1 h3{
	font-size: 24pt;
	color: white;
}

.blockquoteb1 ul{
	font-weight: 500;
	list-style: none;
	font-size: 13pt;
}

.blockquote h3{
	font-size: 26pt;
	font-weight: bold;
	line-height: 1.2em;
	letter-spacing: 1.7pt;

}

.house{
	position: relative;
	bottom:345px;
	right:-900px;
	width: 492px;
	height: 340px;

}

.house1{
	position: relative;
	top:-260px;
	right:-900px;
	width: 492px;
	height: 340px;

}

.slide{
	position: relative;
	width:1000px;
	height: 327px;
	overflow:hidden;
	margin: 0 auto;
}

.slideb1{
	position: relative;
	width:1000px;
	height: 289px;
	
	overflow:hidden;
	margin: 0 auto;
	background-image: url(../images/banner1.jpg);
}

.slide img{
	position: absolute;
	top:0;
	z-index: 8;
	
}

.slide img.active{
	z-index: 10;
}

.slide img.last-active{
	z-index: 9;
}

.buttons{
	position: relative;
	top:-40px;	
	width: 140px;
	margin: 0 auto;
	z-index: 999;
}

.buttons div{
	display: inline-block;
	width: 20px;
	height: 20px;
	border: 5px solid white;
	background: #00AEEF;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.buttons div.dark{
	background: #1A88C4;
}

.buttons div a{
	padding: 10px;
	z-index: 990;
}


.navbar{
	width:100%;
	height:54px;
	position: absolute;
	/*top:485px;*/
	bottom: 0px;
	padding: 0;
	margin: 0;
	background: #00AEEF;
	border-top: 4px solid white;
	border-bottom: 4px solid white;
}

/*Spotton COLORS
Light RED menu: #eb2029;
Dark RED menu: #ac1f23;

*/

.nav {
	/*width:940px;*/
	width:100%;
	height:69px;
	position: absolute;
	/*top:485px;*/
	bottom: 0px;
	padding: 0;
	/*padding-top:1px;*/
	margin: 0;
	background: #eb2029;
	list-style: none;
	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  	-webkit-flex-flow: row wrap;
  	justify-content: center;
  	box-sizing: border-box; 
  	border-top:5px solid #ac1f23;
  	border-bottom: 5px solid #ac1f23;
	/*border-left: 1px solid rgba(0,0,0,0.2);*/
	/*border-right:1px solid rgba(255,255,255,0.2);*/
}

.nav li{
	-webkit-transition: 250ms linear;
	-moz-transition: 250ms linear;
	-ms-transition: 250ms linear;
	-o-transition: 250ms linear;
}

.nav li>a{
	display: block;
	
	/*padding-top: 10px;
	padding-bottom: 14px;*/
	margin:0;
	color:white;
	offset:0;
	padding: 0.61em;
	padding-top: 0.74em;
	padding-bottom: 0.76em;
	
	font-size:21px;
	/*font-size: 1.3em;*/
	font-weight: 300;
	font-family: 'PT Sans', Arial;
	/*font-family: 'Economica', sans-serif;*/

	border-right: 1px solid rgba(255,255,255,1);
	border-left:1px solid rgba(255,255,255,1);
	-webkit-transition: 250ms linear;
	-moz-transition: 250ms linear;
	-ms-transition: 250ms linear;
	-o-transition: 250ms linear;
}

.nav li>a:hover{
	-webkit-text-shadow: 2px 1px 4px rgba(255, 255, 255, 0.4);
	/* for chrome */
	-moz-text-shadow: 2px 1px 4px rgba(255, 255, 255, 0.4);
	/* for firefox */
	-o-text-shadow: 2px 1px 4px rgba(255, 255, 255, 0.4);
	/* for opera */
	-ms-text-shadow: 2px 1px 4px rgba(255, 255, 255, 0.4);
	/* for ie 9+ */
	text-shadow: 2px 1px 4px rgba(255, 255, 255, 0.4);
	-webkit-transition: 250ms linear;
	-moz-transition: 250ms linear;
	-ms-transition: 250ms linear;
	-o-transition: 250ms linear;
	background-position: 2px 20px;
	background-color: #ac1f23;
}

.nav a:active{
	background-color: #ac1f23;
}

.active{
	background-color: #ac1f23;
}

.top{
	display: none;
	position: fixed;
	left: 50%;
	bottom:25px;
	transform: translateX(-50%);
	transform: translateX(-498px);
	font-weight: 400;
}

.show{
	display: auto;
}

.specs{
	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  	-webkit-flex-flow: row wrap;
  	justify-content: space-between;
  	text-align: center;
  	flex-wrap: wrap;
}

.specs div{
	/*padding:8px;*/
	width:160px;
}

.specs div img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.specs p {
	color: white;
	text-align: left;
}

.specs h1{
	margin-bottom: 0;
}

.specs h2{
	text-align: left;
}

.specs div h3{
	margin-top: 10px;
}

.specs2{
	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  	-webkit-flex-flow: column wrap;
  	flex-flow: column wrap;
  	justify-content: flex-start;
  	text-align: left;
}

.specs2 div{
	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  	-webkit-flex-flow: row wrap;
  	flex-flow: row wrap;
  	justify-content: flex-start;
  	text-align: left;
}

.specs2  div > *{
	flex: auto;
	width: 400px;
	margin: .5vw;
	height: auto;
}

.specs2 div p{
	width:100%;
	height: auto;
}

.specs2 .res p{
	margin-bottom: 0;
}

.specs2 div a.wide{
	width:100%;
	padding: 0;
}

.specs2 .wide{
	width: 100%;
	height: auto;
	/*border: 4px solid red;*/
}

.specs2 .quote{
	font-size: 16pt;
}

.specs2 .quote h3{
	font-size: 20pt;
}

.specs2 .quote ul li{
	margin-bottom: 8px;
}

.proj{
	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  	-webkit-flex-flow: column wrap;
  	flex-flow: column wrap;
  	justify-content: flex-start;
  	text-align: left;
}

.proj .projs{
	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  	-webkit-flex-flow: row wrap;
  	flex-flow: row wrap;
  	justify-content: flex-start;
  	text-align: left;

}
.proj  .projs > *{
	flex: auto;
	width: 400px;
	margin: .5vw;
	height: auto;
	height: 100%;
}

/*.proj .projs p{
	width:100%;
	height: auto;

}*/

.contact p{
	margin-top: 0;
}

#bodycontainer {
	padding:0px 5px 0px 5px;
	background: black;
}

#welcomezone {
	padding:20px 0 10px 0;
	background: black;
}

.slider{
	width:72%;
	float: left;
	min-height: 296px;
    position: relative; 
    padding: 10px; 
}

.slider>div{
	position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 

}

.mininav{
	width: 25%;
	float: right;
	min-height: 200px;
	
	text-align: center;

}

.mininav ul{
	padding: 0;
	margin: 0;
}

.mininav ul li{
	border-bottom: 1px solid white;
	list-style: none;
	margin: 0;
	padding: 0;
}

.mininav a{
	display: block;
}

.mininav li>a:hover{
	background: #eb2029;
}

.mininav ul li h2{
	background: none;
	margin: 0;
	padding: 0;
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 16pt;
	font-weight: 600;
	padding: 10px;
	color: white;
}

/*Spotton COLORS
Light RED menu: #eb2029;
Dark RED menu: #ac1f23;

*/

.quotebutton{
	width: 72%;
	float: left;
	background: #eb2029;
	
	font-weight: 900;
	margin: 25px 0 25px 0;

	border: 6px solid #ac1f23;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	 border-radius: 25px;
}

.quotebutton.active{
	background: white;
}

.quotebutton.active h2{
	color:#ac1f23;
}

.quotebutton a{
	display: block;
}

.quotebutton a:hover{
	text-decoration: underline;
	color: white;
}

.quotebutton h2{
	color: white;
	font-size: 20pt;
	font-weight: 600;
	text-align: center;
	padding: 0;
	margin: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: rgba(255, 255, 255, 0);
}

.soonbutton{
	width: 72%;
	float: left;
	background: #eb2029;
	border: 6px solid #ac1f23;
	font-weight: 900;
	margin: 25px 0 25px 0;
	z-index: 200;

	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	 border-radius: 25px;
}

.soonbutton h1{
	color: white;
	font-size: 40pt;
	font-weight: 600;
	text-align: center;
	padding: 50px;
	margin: 0;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: rgba(255, 255, 255, 0);
}

.quotebutton.small{
	width: 100%;
}

.quotebutton.small h2{
	font-size: 16pt;
}

.industries{
	width:72%;
	float: left;
}

.industries p{
	margin-top: 0;
}

.industries2{
	
	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  	-webkit-flex-flow: row wrap;
  	justify-content: space-between;
  	text-align: center;
  	flex-wrap: wrap;
}

.industries2 div{
	/*width:300px;*/
}

.industries2 div img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.industries2 div a{
	color: white;
}

.industries2 div h4{
	margin-top: 10px;
	color: white;
}

.services{
	width: 100%;
	float: left;
}

.services h3{
	color: #eb2029;
	font-weight: 500;
	font-size: 20px;
}


.sealkits{
	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  	-webkit-flex-flow: row wrap;
  	justify-content: space-between;
  	text-align: center;
  	flex-wrap: wrap;
}

.sealkits img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.products{
	width: 72%;
	float: left;
}

.products h2{
	font-size: 18pt;
}

.products ul{
	list-style: none;
}

.products img{
	float: left;

}
.products .links{
	float: left;
	margin-left: 20px;
	font-size: 12pt;
}

.products .links a{
	color: #eb2029;
}

.products a{
	color: #eb2029;
}

/*Spotton COLORS
Light RED menu: #eb2029;
Dark RED menu: #ac1f23;

*/

.drop1{
	position:absolute;
	left:-999em;
	background-color:  #eb2029;
	border: thick solid #ac1f23;
	/*border-top: none;*/
	width: 875px;
	z-index: 250;
	margin:4px auto;

    position:absolute;
}

.nav li:hover .drop1{
	/*left:20%;*/
	/*margin: 0 auto;*/
	top:auto;
	top: 55px;

	left: 50%;
	
	transform: translateX(-50%);
	transform: translateX(-438px);

	/*z-index: 200;*/
}

.productdrop{
	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  	-webkit-flex-flow: row wrap;
  	justify-content: space-between;
  	text-align: center;
  	flex-wrap: wrap;
  	z-index: 250;
  	padding-top: 10px;
}

.productdrop div{
	width:150px;
}

.productdrop div img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.productdrop div a{
	color: white;
	border: none;
}

.productdrop div a:hover{
	background-color:#eb2029;
}

.productdrop div h4{
	margin: 0;
	margin-top: 5px;
	color: white;
	font-size: 10pt;
	font-weight: 600;
	padding: 0 5px 0 5px;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
}

.dropbumper{
	font:12pt Myriad Pro, Arial, Helvetica, sans-serif;
	background-color: #ac1f23;
	padding: 1px 5px 1px 5px;
	margin: 5px;
	text-align: center;
	letter-spacing: 0.9pt;
}

.arrow{
	height: 0px;
	width: 0px;

	border-bottom: 15px solid transparent;
	border-top: 15px solid transparent;
	border-left: 25px solid white;

	float: right;
	margin-right: 30px;
}


.about{
	width: 72%;
	float: left;
}
/*Spotton COLORS
Light RED menu: #eb2029;
Dark RED menu: #ac1f23;

*/
.mission{
	width: 100%;
	background: #eb2029;
	margin: 10px 0 10px 0;
	padding: 10px 40px 10px 40px;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	border: thick solid #ac1f23;
	
	font-size: 12pt;


}
.mission h2{
	color: white;
	font-size: 22pt;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
}

.catalogues{
	color: white;
	width: 72%;
	float: left;
}
.catalogues a{
	color: #eb2029; 
	font-size: 18pt;
	font-weight: 100;
}

.catalogues a:hover{
	color: 	#ac1f23;
}


.contact{
	width: 72%;
	float: left;
	color: white;
}

.contact h2{
	font:20pt Myriad Pro, Arial, Helvetica, sans-serif;
}

.contactinfo1, .contactinfo2{
	float: left;
	max-width: 45%;
	font-size: 12pt;
}
.contactinfo1 p, .contactinfo2 p{
	font-size: 12pt;
}

.contactinfo2{
	float: right;

}
.helper{
	width: 72%;
	float: left;
}

.helper h1{
	width: 100%;
	padding: 3px;
	padding-left: 15px;
	background-color: #eb2029;
	color: white;
	font-family: Myriad Pro, Arial, Helvetica, sans-serif;
	font-size: 22pt;
}

.helper a{
	color: white;
}

.config{
	width: 72%;
	float: left;
}

.config input.button{
	float: left;
	margin: 2px 2px 0 0;

}

.thanks{
	float: left;
	width: 72%;
}

.footer{
	width: 72%;
	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  	-webkit-flex-flow: row wrap;
  	justify-content: space-between;
  	text-align: center;
  	flex-wrap: wrap;
}

.footer div{
	width:150px;
}

.footer div img{
	display: block;
	margin-left: auto;
	margin-right: auto;

	border: thick solid black;

	-webkit-border-radius: 68px;
	-moz-border-radius: 68px;
	 border-radius: 68px;



}
.footer div a{
	color: #eb2029;
}

.footer div h3{
	margin-top: 10px;
	color: #eb2029;
}

.footer2{
	width: 100%;
	margin-top: 10px;
}

.footer2 p{
	font-size: 10pt;
}

.footer2 .bottomtext{
	font-size: 8pt;
	color: #505050;
	text-align: center;
	padding: 0 80px 0 80px;

}





#columnzone {
	width:888px;
	background:url(../images/columnbg.gif) left top repeat-y;
}

#columntop {
	background:url(../images/columntop.gif) left top no-repeat;
}

#columnbottom {
	background:url(../images/columnbottom.gif) left bottom no-repeat;
	padding:7px;
}

#aboutuszone {
	width:240px;
	float:left;
	border-right:1px solid #003355;
	padding:25px 30px 25px 40px;
}

#engineeringzone {
	width:240px;
	float:left;
	border-right:1px solid #003355;
	padding:25px 10px 25px 10px;
}

#servicezone {
	width:240px;
	float:left;
	padding:25px 0px 25px 30px;
}

#footer-container {
	height:40px;
	background:#141d1b;
	padding:40px 0px 0px 0px;
}

#footer {
	height:54px;
	color:#fff;
	padding:43px 0px 0px 0px;
}

#footerleft {
	float:left;
	padding:0px 120px 0px 0px;
}

#footerright {
	float:right;
	font-weight:bold;
	color:#7aad27;
	padding:0px 110px 0px 0px;
}

.clear {
	clear:both;
	margin:0px;
	padding:0px;
}

/*	Img Style Start Here  */

.welcomeimg {
	float:left;
	margin:0px 30px 0px 0px;
}

/*	Img Style End Here  */


/*	Text Style Start Here  */

/*h1 {
	font:32px Myriad Pro, Arial, Helvetica, sans-serif;
	font-weight: 600;
	color: #eb2029;
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
}
h2{
	font: 20px Arial, Helvetica, sans-serif;
	font-weight: 600;
	color:white;
	width:100%;
	padding: 12px 0 12px 18px;
	box-sizing: border-box; 
	
}


h3 {
	font:18px Myriad Pro, Arial, Helvetica, sans-serif;
	color: #85CAE6;
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
}*/


/*	Text Style End Here  */


/*	Menu Style Start Here  */

a {
	color:#00AEEF;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

.listlink {
}

.listlink ul {
	margin:0px;
	padding:0px;
}

.listlink ul li {
	display:block;
	list-style:none;
	background:url(../images/disc.gif) 0px 12px no-repeat;
	padding:0px 0px 0px 12px;
}

.listlink li a {
	color:#7aad27;
	text-decoration:underline;
}

.listlink li a:hover {
	text-decoration:none;
}

#footer a {
	color:#7aad27;
	text-decoration:underline;
}

#footer a:hover {
	text-decoration:none;
}

/*	Menu Style End Here  */


.contact input[type="text"],
.contact textarea {
    width:380px;
    padding: 0;
    background: white;
    box-sizing: border-box;
    border: none;
}
.contact input[type="text"]{
	padding:3px;
}

.contact select{
	width: 380px;

}

/* inner pages css start */
/*h1{font:35px "Times New Roman", Times, serif ;margin:0px; color:#ffc850; font-weight:bold; padding:0px 0px 0 0px;}
h1 span{color:#fff}*/
.aboutus-img{float:right; border:4px solid #cccccc;	margin:0 0px 10px 20px;}
h5{font:15px Tahoma, Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #cccccc;	margin:0px 0px 10px 0px;}
h6{
	font:15px Tahoma, Arial, Helvetica, sans-serif;
	color:#7db028;
	font-weight:bold;
	padding:0px 0px 5px 0px;
	margin:0px 0px 10px 0px;
	font-size: 18px;
}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{
	color:white; 
	background:#ac1f23;
	font:bold 14px Arial, Helvetica, sans-serif; 
	text-decoration:none; 
	padding:14px 20px; 
	margin:0px 5px 5px 0; 
	float: right;
	margin-right: 130px;
	border: thin solid #ac1f23;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	 border-radius: 5px;
	 /*#eb2029; */
}
input.button:hover{
	cursor:pointer; 
	color:white; 
	background:#eb2029;
}
.project-img{float:right; margin-left:20px;	border: 6px solid #cccccc;}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #cccccc; padding-bottom:10px; padding-right:20px}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */

.picfloat{
	display: flex;
	align-content: space-between;
	flex-direction: row;
}

.picfloat div{
	position: relative;
	font-size: 0;
	flex: 1;
}
.picfloat img{
	/*border: 1px solid white;*/
}



.lbox {
	/** Default lightbox to hidden */
	
	/** Position and style */
	position: fixed;
	/*position: relative;*/
	top:-100%;
	left:0;
	z-index: 999;
	width:100%;
	

	text-align: center;
	
	background: rgba(0,0,0,0.8);
	opacity:0;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	 transition: opacity .5s ease-in-out;
	 overflow: hidden;

	/*border: 1px solid red;*/
}

.lbox img {
	/** Pad the lightbox image */
	/*width: 90%;*/
	/*max-height: 80%;*/
	margin:auto;
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	
	max-height: 0%;
	max-width: 0%;

	
	box-shadow: 0px 0px 8px rgba(0,0,0,.3);
	box-sizing: border-box;
	
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;

}

.lbox:target {
	/** Remove default browser outline */

	opacity: 1;
	top:0;
	bottom:0;
	
	/** Unhide lightbox **/

}

.lbox:target img{
	max-height: 100%;
	max-width: 100%;
	
}

.lbox .shadow{
	position: absolute;
	bottom: 40px;
	left:0;
	color: white;
	background: rgba(0 ,0 ,0 , 0.4);

	text-align: left;
	width: 100%;
	padding: 10px 10px 10px 10px;
}
